Subject: Ticket Assigned - Re: Complaint No: 2177407, Order No. 9636914421 - URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:28:20 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Complaint No: 2177407, Order No. 9636914421 - URGENT Dear Team

I have spoken to Amani via contact centre and elaborated completely on the
whole situation.

There were serious lapses from Fodel as mentioned in my below email.

Attached is the screenshot evidencing the call pattern from Fodel on the
day of taking carton back. The longest call was at 15.41 when I was
complaining about the carton being taken back.

Please return my order to me.

Best regards
Omana Kuriakose

On Mon, 1 Mar 2021, 18:13 Omaana K, <[email-masked]> wrote:

> Dear Team,
>
> I just rung the contact centre to find out that my complaint no 2161534
> has been closed against my wish to re-schedule the delivery to the
> collection point.
>
> The day it was taken back, the lady from Fodel very cunningly gave me 2
> rings and updated her system that customer didn't answer and I called back
> next minute and she didn't answer. This is how my carton was taken back cuz
> of the incompetence of Fodel person on the final day.
>
> Then I raised this complaint to have the delivery rescheduled and you now
> close it saying I will be refunded and I need to pre-order.
>
> This is not acceptable and I need that order of mine to be returned to the
> collection point.
>
> I am a loyal customer and since there is no option  to select date and
> time for your home delivery I'm going through inconvenience of collection
> by myself.
>
> I'm repeatedly having bad experiences cuz of your not so customer friendly
> processes. Please have my order rescheduled asap.
>
> Best regards
> Omana Kuriakose
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177544